<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Forum_Form_Admin_Category_Edit extends Forum_Form_Category_Edit
{
  public function init()
  {
    parent::init();
  }
}
